.individual-blog__summary {
    margin-top: 37px;
}
.individual-blog__summary h2 {
    font-size: 18px;
    font-weight: 700;
    line-height: 13px;
    color: #fff;
    margin-bottom: 15px;
}
.individual-blog__summary p {
    font-size: 16px;
    line-height: 19px;
    color: #aaa;
    margin-bottom: 10px;
}
.individual-blog__summary p:last-child {
    margin-bottom: 20px;
}
@media screen and (min-width: 320px) and (max-width: 600px) {
    .individual-blog__summary {
        margin-top: 37px;
   }
    .individual-blog__summary h2 {
        font-size: 14px;
        line-height: 17px;
        margin-bottom: 10px;
   }
    .individual-blog__summary p {
        font-size: 12px;
        line-height: 15px;
   }
    .individual-blog__summary p:last-child {
        margin-bottom: 25px;
   }
}
